## ros-eloquent-image-tools 0.8.4

=== debian/changelog ===
ros-eloquent-image-tools (0.8.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-eloquent-image-tools (0.8.3-1bionic) bionic; urgency=high

  * image_tools should start with reliable policy (#411 <https://github.com/ros2/demos/issues/411>)
  * Contributors: Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Nov 2019 06:00:00 -0000

ros-eloquent-image-tools (0.8.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Nov 2019 06:00:00 -0000

ros-eloquent-image-tools (0.8.1-1bionic) bionic; urgency=high

  * Fix burguer mode parameter typo in help text (#406 <https://github.com/ros2/demos/issues/406>)
  * Replace ready_fn with ReadyToTest action (#404 <https://github.com/ros2/demos/issues/404>)
  * [image_tools] Use ROS parameters instead of regular CLI arguments (#398 <https://github.com/ros2/demos/issues/398>)
  * Contributors: Brian Marchi, Jacob Perron, Peter Baughman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-image-tools (0.8.0-1bionic) bionic; urgency=high

  * Adding visibility macros to demos (#381 <https://github.com/ros2/demos/issues/381>)
  * Demos using composition (#375 <https://github.com/ros2/demos/issues/375>)
  * Contributors: Siddharth Kucheria

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-eloquent-image-tools (0.7.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 May 2019 05:00:00 -0000

ros-eloquent-image-tools (0.7.5-1bionic) bionic; urgency=high

  * Remove debugging prints from showimage. (#358 <https://github.com/ros2/demos/issues/358>)
  * Contributors: Chris Lalancette

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-image-tools (0.7.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-image-tools (0.7.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 May 2019 05:00:00 -0000

ros-eloquent-image-tools (0.7.2-1bionic) bionic; urgency=high

  * changes to avoid deprecated API's (#332 <https://github.com/ros2/demos/issues/332>)
  * Corrected publish calls with shared_ptr signature (#327 <https://github.com/ros2/demos/issues/327>)
  * Migrate launch tests to new launch_testing features & API (#318 <https://github.com/ros2/demos/issues/318>)
  * Contributors: Michel Hidalgo, William Woodall, ivanpauno

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-image-tools (0.7.1-1bionic) bionic; urgency=high

  * Removed support for OpenCV 2. (#322 <https://github.com/ros2/demos/issues/322>)
  * Contributors: Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Apr 2019 05:00:00 -0000

ros-eloquent-image-tools (0.7.0-1bionic) bionic; urgency=high

  * Added launch along with launch_testing as test dependencies. (#313 <https://github.com/ros2/demos/issues/313>)
  * Contributors: Michel Hidalgo

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-eloquent-image-tools (0.6.2-1bionic) bionic; urgency=high

  * Updated to support OpenCV 2, 3 and 4 (#307 <https://github.com/ros2/demos/issues/307>)
  * Updated for OpenCV v4.0 compatibility (#306 <https://github.com/ros2/demos/issues/306>)
  * Updated to show freq parameter on help only when necessary (#296 <https://github.com/ros2/demos/issues/296>)
  * Contributors: Gonzo, Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jan 2019 06:00:00 -0000

ros-eloquent-image-tools (0.6.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Dec 2018 06:00:00 -0000

ros-eloquent-image-tools (0.6.0-1bionic) bionic; urgency=high

  * Updated to prevent frame going out of scope when converting RGB -> BGR (#288 <https://github.com/ros2/demos/issues/288>)
  * Added semicolons to all RCLCPP and RCUTILS macros. (#278 <https://github.com/ros2/demos/issues/278>)
  * Updated to keep only the last sample in the image tools by default. (#238 <https://github.com/ros2/demos/issues/238>)
  * Contributors: Chris Lalancette, sgvandijk

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 07 Dec 2018 06:00:00 -0000

ros-eloquent-image-tools (0.5.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Jun 2018 05:00:00 -0000

ros-eloquent-image-tools (0.5.0-1bionic) bionic; urgency=high

  * Fixed linting errors in ``burger.cpp`` (#260 <https://github.com/ros2/demos/issues/260>)
    * Signed-off-by: Chris Lalancette <mailto:clalancette@openrobotics.org>
  * Fixed a bug that occurred when the resolution was less than the bugger. (#258 <https://github.com/ros2/demos/issues/258>)
  * Updated launch files to account for the "old launch" getting renamespaced as ``launch`` -> ``launch.legacy``. (#239 <https://github.com/ros2/demos/issues/239>)
  * Contributors: Chris Lalancette, Dirk Thomas, William Woodall

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Jun 2018 05:00:00 -0000
